.eu-cookies-bar {
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 13px;
	text-align: center;
	background: #f2f2f2;
	color: #333;
	padding: 10px;
	box-shadow: 0 2px 3px -2px rgba(0,0,0,0.35);
	position: relative;
	z-index: 10000000;
}

.eu-cookies-bar a {
	color: #05a;
}

.eu-cookies-bar a:hover {
	color: #07e;
}

.eu-cookies-bar > * {
	margin: 0 5px;
	display: inline-block;
	vertical-align: middle;
}

.eu-cookies-bar-agree {
	cursor: pointer;
}